ページ内共通レイアウトCSS*/
section.content {
    line-height: 1.8em;
}
.content h2 {
    font-size: clamp(20px,3vw,28px);
    text-align: left;
    line-height: 1.5em;
    width: fit-content;
    padding-right: 40px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.content h2 span{
    color: #00931a;
}
.content h2 img.qmark {
    width: 50px;
    height: 50px;
    position: absolute;
    right: -20px;
    top: -10px;
}
.content h3 {
    font-size: clamp(18px,3vw,26px);
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    position: relative;    
}
.content h3:before {
    content: "";
    position: absolute;
    left: -20px;
    top: 4px;
    width: 10px;
    height: 22px;
    border-left: 3px solid #8fc31f;
    border-right: 3px solid #8fc31f;
    transform: skew(12deg,0deg);
}
.content h3:after {
    content: "";
    position: absolute;
    right: -20px;
    top: 4px;
    width: 10px;
    height: 22px;
    border-left: 3px solid #8fc31f;
    border-right: 3px solid #8fc31f;
    transform: skew(-12deg,0deg);
}

h3.trim:before,
h3.trim:after {
    width: 0;
    height: 0;
    border-left: none;
    border-right: none;
}

.content ul.flexbox {
    display: flex;
    align-content: center;
    justify-content: space-between;
    flex-wrap: wrap;
    grid-gap: 20px;
    padding: 30px 0;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 980px;
}
.content ul.flexbox.small {
    max-width: 860px;    
}
.content ul.flexbox li{
    width: calc(50% - 10px);
    margin-bottom: 20px;
}
.content ul.flexbox li.img,
.content ul.flexbox li.img picture {
    display: flex;
    justify-content: center;
    align-content: center;
    position: relative;
}
.content ul.flexbox li.img img {
    border-radius: 10px;
    margin: auto;
}
.content ul.flexbox li.txt{
    font-size: clamp(14px,3vw,16px);
    line-height: 2.0em;
    display: flex;
    align-items: center;
    text-align: justify;
}
.content ul.flexbox li.txt p {
    height: fit-content;
    width: 100%;
}
@media screen and (min-width: 770px) {
    .content ul.flexbox {
        padding: 50px 0;
    }
}
.explain {
    max-width: 860px;
    margin-left: auto;
    margin-right: auto; 
}
.explain p {
    font-size: clamp(14px,3vw,18px);
    line-height: 1.8em;
    text-align: justify;
}
@media screen and (min-width: 770px) {
    .explain p {
        line-height: 2.2em;
    }
    .explain.pc_center p {
        text-align: center;
    }
}
div.flexbox {
    display: flex;
    flex-wrap: wrap;
}
picture.round img {
    border-radius: 10px;
}
.mt30 {
    margin-top: 30px;
}
.mb30 {
    margin-bottom: 30px;
}
/*ページ内共通レイアウトCSS ここまで*/

/*ファーストビュー・タイトル*/
.fv {
    height: auto;
    background-color: #efefef;
}
.fv .fv__img h1 {
    position: absolute;
    top: 15%;
    right: 10%;
    color: #fff;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    font-size: clamp(16px,3vw,22px);
    font-weight: normal;
    letter-spacing: 0.15em;
    filter: drop-shadow(0 0 5px rgba(0,0,0,0.5));
    z-index: 1;
}
.fv__img,.fv__img img {
    height: 68vh;
    max-height: 620px;
    min-height: 208px;
    object-fit: cover;
    object-position: center top;
}
.fv__img img {
    mix-blend-mode: multiply;
    border-radius: 0;
}
@media screen and (max-width: 1024px) {
    .fv__catch {
        position: absolute;
        top: auto;
        bottom: 0;
        background-color: #fff;
    }
}
@media screen and (min-width: 1024px) {
    .fv .fv__img h1 {
        position: absolute;
        top: 25%;
        right: 5%;
    }
    .fv__img,.fv__img img {
        max-height: 445px;
        width: 100%;
        border-radius: 0 0 20px 0;
    }
}
/*ファーストビュー・タイトル ここまで*/

/*ページ内リンク*/
ul.links_inside {
    width: 100%;
    max-width: 980px;
    margin:  30px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    grid-gap: 10px;
}
ul.links_inside li {
    background-color: #fdeddb;
    background-position: 0 0, 4px 8px;
    background-size: 8px 16px;
    width: calc(20% - 12px);
    border-radius: 10px;
    border: solid 1px #00913a;
    transition: 0.4s;
}
ul.links_inside li a {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-start;
    padding-left: 40px;
    height: 60px;
    position: relative;
    transition: 0.4s;
}
ul.links_inside li a p {
    font-size: clamp(12px,3vw,14px);
    font-weight: bold;
    transition: 0.4s;
}
ul.links_inside li a p span {
    color: #00931a;
    transition: 0.4s;
}
ul.links_inside li a:before {
    content: "";
    position: absolute;
    left: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 26px;
    width: 2px;
    background-color: #8fc31f;
    transition: 0.4s;
}
ul.links_inside li a:after {
    content: "";
    position: absolute;
    left: 17px;
    bottom: 15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    border-top: 8px solid #8fc31f;
    border-bottom: 0;
    transition: 0.4s;
}
/*Hover*/
ul.links_inside li:hover {
    background-color: #00913a;
}
ul.links_inside li:hover a ,
ul.links_inside li:hover a p,
ul.links_inside li:hover a p span {
    color: #fff;
    opacity: 1;
}
ul.links_inside li:hover a:before {
    background-color: #fff;
    opacity: 1;
}
ul.links_inside li:hover a:after {
    border-top: 8px solid #fff;
    opacity: 1;
}
@media screen and (max-width: 769px) {
    ul.links_inside {
        padding: 0 20px;
        justify-content: space-between;
    }
    ul.links_inside li {
        width: calc(50% - 5px);
    }
}
/*ページ内リンク ここまで*/

/*どんな人に向いているの？*/
.main_icon_illust {
    position: relative;
    width: 100%;
    height: 0;
    z-index: 1;
}
.main_icon_illust picture {
    position: absolute;
    right: 13%;
    top: -100px;
    width: 35%;
    max-width: 120px;
    height: auto;
}
@media screen and (min-width: 770px) {
    .main_icon_illust {
        max-width: 1080px;
        margin: auto;
    }
    .main_icon_illust picture {
        position: absolute;
        right: 5%;
        top: 100px;
    }
}
.content.box01 {
    padding: 60px 20px;
    background-image: repeating-linear-gradient(-35deg, #f3f3f3, #f3f3f3 12px, #ffffff 12px, #ffffff 16px);
    position: relative;
    overflow: hidden;
}
.content.box01:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 20px;
    background-image: url(/img/recruit_health_check/circle.gif) ;
    background-size: 100% 20px;
    background-position: center top;
}
.content.box01 ul.flexbox li.txt{
    font-size: clamp(13px,3vw,20px);
    line-height: 2.2em;
    max-width: 320px;
    margin-left: auto;
    margin-right: auto; 
}
.content.box01 ul.flexbox li.img {
    position: relative;
}
@media screen and (min-width: 770px) {
    .content.box01 ul.flexbox li.img {
        width: calc(55% - 10px);
    }
}
.content.box01 ul.flexbox li.img img {
    max-width: calc(100% + 40px);
    position: relative;
}
.content.box01 ul.flexbox li.img.left img {
    left: -20px;
}
.content.box01 ul.flexbox li.img.right img {
    right: -20px;
}
/*アイコンイラストの配置*/
.content.box01 ul li picture.icon_illust {
    position: absolute;
    bottom: -10px;
    width: 30%;
    max-width: 75px;
    height: auto;
}
.content.box01 ul li picture.icon_illust img{
    width: 100%;
    max-width: 100%;
}
li.img.left picture.icon_illust {
    left: 5px;
    right: 0;
    margin: auto auto 0 0;
}
li.img.right picture.icon_illust {
    left: 0;
    right: 5px;
    margin: auto 0 0 auto;
}
@media screen and (min-width: 770px) {
    li.img.left picture.icon_illust {
        left: auto;
        right: -75px;
        margin: auto 0 0 auto;
    }
    li.img.right picture.icon_illust {
        left: -75px;
        right: auto;
        margin: auto auto 0 0;
    }
}
/*相性チェック*/
.compatibility {
    width: 100%;
    max-width: 980px;
    margin: auto;
}
h3.fukidasi {
    text-align: center;
    width: 100%;
    max-width: 480px;
    position: relative;
    margin-top: 60px;
    padding-top: 60px;
    padding-bottom: 30px;
}
h3.fukidasi span{
    font-size: clamp(15px,3vw,19px);
    color: #fff;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background-color: #00913a;
    margin: auto;
    padding: 6px 0;
    width: 85%;
    max-width: 410px;
    border-radius: 20px;
}
h3.fukidasi span:after{
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 15px solid #00913a;
    border-bottom: 0;
}
h3.fukidasi img {
    position: absolute;
    right: 35px;
    top: 14px;
    height: 75px;
    width: auto;
}
.compatibility .flexbox {
    justify-content: center;
}
ul.checkbox {
    width: 100%;
    max-width:480px;
    margin-top: 30px;
    margin-bottom: 30px;
}
ul.checkbox li {
    font-size: clamp(15px,3vw,18px);
    width: 100%;
    border-top: dashed 1px #888;
    padding: 12px 0 12px 35px;
    position: relative;
}
ul.checkbox li:last-child {
    border-bottom: dashed 1px #888;
}
ul.checkbox li:before {
    content: "";
    display: block;
    border-left: 3px solid #22ac38;
    border-bottom: 3px solid #22ac38;
    width: 15px;
    height: 10px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    left: 8px;
    top: 18px;
}
picture.sp_height img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 250px;
}

@media screen and (min-width: 770px) {
    .compatibility .flexbox {
        margin-top: 20px;
        justify-content: space-between;
    }
    ul.checkbox {
        width: 45%;
    }
    ul.checkbox li{
        padding: 20px 0 20px 35px;
    }
    ul.checkbox li:before{
        top: 28px;
    }
    picture.sp_height {
        width: calc(55% - 20px);
        display: flex;
        align-items: center;
    }
    picture.sp_height img {
        object-fit: cover;
        object-position: center;
        width: 100%;
        height: 90%;
    }
}
/*どんな人に向いているの？ ここまで*/

/*何をする仕事？*/
.content.box02 {
    padding: 60px 20px;
    background-image: url(/img/recruit_health_check/bg_img.gif);
    background-size: 155%;
    background-position: center;
    background-repeat: repeat-y;
    position: relative;
}
.content.box02 ul.flexbox.works li {
    width: 100%;
    padding: 30px;
    background-color: rgba(245,242,233,0.8);
    position: relative;
}
@media screen and (max-width: 769px) {
    .content.box02 ul.flexbox li.txt,
    .content.box02 ul.flexbox li.img {
        width: 100%;
        margin-bottom: 0;
    }
}

.content.box02 ul.flexbox.works li h4 {
    font-size: clamp(18px,3vw,24px);
    font-weight: bold;
    color: #00931a;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #00931a;
    position: relative;
}
.content.box02 ul.flexbox.works li h4 img {
    position: absolute;
    right: -30px;
    bottom: -5px;
    height: 105px;
    width: auto;
}
.content.box02 ul.flexbox.works li h4 img.hidden {
    position: absolute;
    right: -30px;
    bottom: 0;
    object-fit: cover;
    object-position: center top;
    height: 95px;
    width: 60%;
}
@media screen and (min-width: 770px) {
    .content.box02 {
        background-size: 105%;
    }
    ul.flexbox.works li h4,
    ul.flexbox.works li p {
        width: calc(85% - 80px);
        position: static !important;
    }
    .content.box02 ul.flexbox.works li h4 img,
    .content.box02 ul.flexbox.works li h4 img.hidden {
        width: 180px;
        height: 160px;
        object-fit: contain;
        top: 0;
        bottom: 0;
        right: 4%;
        margin: auto;
    }
}
.content.box02 .column_box {
    width: 100%;
    max-width: 980px;
    margin: auto;
    border: solid 1px #00931a;
    padding: 30px;
    position: relative;
    background-color: #fef1e3;
    background-image: radial-gradient(circle, #ffffff 1.5px, transparent 1.5px);
    background-position: 0 0;
    background-size: 9px 9px;
}
.content.box02 .column_box:before {
    content: "";
    position: absolute;
    top: -16px;
    left: 10%;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
    border-bottom: 16px solid #00913a;
    border-top: 0;
}
.content.box02 .column_box h4 {
    font-size: clamp(18px,3vw,24px);
    color: #00931a;
    text-align: center;
    margin-bottom: 20px;
}
.content.box02 .column_box p {
    margin-bottom: 30px;
}
@media screen and (min-width: 770px) {
    .content.box02 .column_box {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .content.box02 .column_box h4 {
        text-align: left;
    }
    .column_box .left{
        width: calc(60% - 20px);
        display: flex;
        flex-wrap: wrap;
        align-content: center;
    }
    .content.box02 .column_box p{
        margin: 0;
    }
    .content.box02 .column_box picture {
        display: flex;
        align-items: center;
        width: 40%;
    }
}
/*何をする仕事？ ここまで*/

/*1日の流れ*/
.content.box03 {
    padding: 60px 20px;
    background-color: #f0f6da;
}
.content.box03 h2 {
    color: #00931a;
    text-align: center;
    padding: 4px 0;
    background-color: #f0f6da;
    margin :auto auto 30px auto ;
    mix-blend-mode: multiply;
    width: 100%;
    max-width: 860px;
    border-radius: 20px;
}
.content.box03 .workflow {
    width: 100%;
    max-width: 860px;
    background-color: #fff;
    border: solid 1px #22ac38;
    border-radius: 10px;
    margin: auto;
    margin-bottom:20px; 
    display: block;
    line-height: 1.6em;
}
.click_kazari {
    font-size: 13px;
    color: #22ac38;
    text-align: center;
    width: 100%;
    max-width: 890px;
    height: 0;
    padding: 5px;
    margin: 0 auto;
    position: relative;
}
.click_kazari:before {
    content: "Click";
    color: #fff;
    position: absolute;
    right: -5px;
    top: -25px;
    transform: rotate(8deg);
    padding: 2px 10px;
    background-color: #22ac38;
}
.click_kazari:after {
    content: "";
    position: absolute;
    right: 18px;
    top: -8px;
    bottom: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-right: 10px solid #22ac38;
    border-left: 0;
    transform: rotate(-78deg);
}
.content.box03 .workflow h3{
    font-size: clamp(14px,3vw,18px);
    text-align: left;
    width: 100%;
    padding: 8px 15px 10px;
    position: relative;
}
.content.box03 .workflow h3 span {
    font-size: 120%;
    color: #22ac38;
}
.content.box03 .workflow h3:after {
    content: "";
    position: absolute;
    right: 15px;
    top: 0;
    bottom: 0;
    width: 0;
    height: 0;
    margin: auto;
    border-style: solid;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-right: 10px solid #22ac38;
    border-left: 0;
    transform: initial;
    transition: 0.6s;
}
[ type="checkbox" ]:checked + .workflow h3:after {
    transform: rotate(-450deg);
}
/*1日の流れの枠内レイアウト*/
.workflow .inner {
    font-size: clamp(13px,3vw,15px);
    padding: 15px;
    border-top: dashed 1px #00931a;
}
.workflow .inner p.lead {
    text-indent: -45px;
    padding-left: 45px;
    line-height: 1.6em;
    margin-bottom: 5px;
}
.workflow .inner p.lead strong {
    color: #00931a;
    margin-right: 5px;
    line-height: 1.6em;
}
.workflow .workflow_inner {
    padding-left: 15px;
    position: relative;
}
.workflow .workflow_inner:before {
    content: "";
    width: 1px;
    height: calc(100% + 20px);
    background-color: #c5c5c5;
    position: absolute;
    top: 10px;
    left: 0;
    bottom: 0;
}
.workflow .workflow_inner:last-child:before {
    display: none;
}
.workflow .workflow_inner.none:before {
    display: none;
}
/*時間表記*/
.content.box03 .workflow h4 {
    font-size: clamp(20px,3vw,22px);
    color: #22ac38;
    margin-top: 20px;
    margin-bottom: 10px;
    position: relative;
}
.content.box03 .workflow h4:before {
    content: "●";
    font-size: clamp(14px,3vw,16px);
    color: #c5c5c5;
    position: absolute;
    left: -22px;
}
.content.box03 .workflow h4 small {
    font-size: clamp(15px,3vw,16px);
    text-align: left;
    color: #22ac38;
    display: inline-block;
}
.content.box03 .workflow p.day{
    font-size: clamp(18px,3vw,20px);
    color: #fff;
    background-color: #22ac38;
    padding: 6px 0px 6px 15px;
    margin-top: 30px; 
    width: calc(100% + 15px);
    border-radius: 0 15px 15px 0;
    position: relative;
    left: -15px;
}
/*クリックして開く*/
.label-open-button {
    display: none;
}
[ type="checkbox" ] + .workflow {
    max-height: 45px;
    transition: max-height 0.8s ease;
    overflow: hidden;
    cursor: pointer;
}
[ type="checkbox" ]:checked + .workflow {
    max-height: 3200px;
    transition: max-height 0.6s ease;
    overflow: inherit;
}
/*1日の流れ ここまで*/

/*1年の中で、忙しさはどう変わる？*/
.content.box04 {
    padding: 60px 0 0;
    background-color: #fff;
}
.content.box04 .inner_white,
.content.box04 .schedule_img,
.content.box04 .schedule_txt {
    padding-left: 20px;
    padding-right: 20px;
}
.schedule_txt {
    padding-bottom: 60px;
}
.schedule_img,.schedule_txt {
    padding-top: 30px;
    background-color: #efefef;
}
.schedule_txt li {
    padding: 10px 20px;
    background-color: #fff;
    position: relative;
}
.schedule_txt li:last-child {
    padding-bottom: 30px;
}
/*下向き矢印*/
.schedule_txt li:nth-child(even):after {
    content: "";
    position: absolute;
    bottom: -12px;
    left: 0;
    right: 0;
    margin: auto;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    background-color: #efefef;
    background-image: url(/img/recruit_health_check/arrow.svg);
    background-position: center;
    background-size: 60%;
    background-repeat: no-repeat;
    border: 2px solid #fff;
    z-index: 1;
}
.schedule_txt li:last-child:after {
    content: "";
    display: none;
    
}
.schedule_txt li h3{
    color: #00931a;
    font-size: clamp(18px,3vw,24px);
    text-align: left;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 20px;
}
.schedule_txt li h3 small{
    color: #00931a;
    font-size: clamp(15px,3vw,18px);
    width: fit-content;
    display: inline-block;
    margin-left: 4px;
}
@media screen and (min-width: 770px) {
    .content.box04 {
        background-color: #efefef;
    }
    .schedule_img {
        max-width: 980px;
        text-align: center;
        margin: auto auto 30px;
    }
    .schedule_txt {
        width: 100%;
        max-width: 980px;
        margin: auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        grid-gap: 0;
    }
    .schedule_txt li {
        width: 50%;
        max-width: 495px;
        padding: 10px 30px 40px;
        display: flex;
        flex-wrap: wrap;
        align-content: center;
    }
    .schedule_txt li picture img {
        object-fit: cover;
        height: 220px;
        width: auto;
        margin: 30px 0 0;
    }
    .schedule_txt li:nth-child(odd) {
        padding-right: 10px;
    }
    .schedule_txt li:nth-child(even) {
        padding-left: 10px;
    }
    .schedule_txt li:nth-child(even):after {
        left: -24px;
        right: auto;
    }
}

/*1年の中で、忙しさはどう変わる？ ここまで*/

/*未経験でも始められる？*/
.content.box05 {
    padding: 60px 20px;
    background-image: url(/img/recruit_health_check/bg_img.gif);
    background-size: 155%;
    background-position: center;
    background-repeat: repeat-y;
    position: relative;
}
.content.box05 ul li.txt {
    margin-bottom: 40px;
    text-align: justify;
}
.content.box05 ul li:last-child {
    margin-bottom: 0;
}
.content.box05 ul li h3 {
    font-size: clamp(18px, 3vw, 22px);
    text-align: left;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 12px;
    padding-left: 18px;
    position: relative;
}
.content.box05 ul li h3 img{
    position: absolute;
    bottom: -5px;
    right: 0;
    width: 80px;
    height: auto;
}
.content.box05 ul li h3:before {
    content: "";
    position: absolute;
    left: 0;
    right: auto;
    top: 7px;
    width: 0;
    height: 0;
    transform: none;
    border-style: solid;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 12px solid #8fc31f;
    border-right: 0;
}
@media screen and (min-width: 770px) {
    .content.box05 {
        background-size: 105%;
    }
    .content.box05 ul {
        max-width: 860px;
        display: flex;
        flex-wrap: wrap;
        align-content: center;
        margin: auto;
        grid-gap: 30px;
    }
    .content.box05 ul li {
        width: calc(58% - 30px);
        margin-bottom: 20px;
    }
    .content.box05 ul li picture.round img{
        object-fit: cover;
        height: 260px;
        width: 100%;
        margin-top: 10px;
    }
    .content.box05 ul li.txt {
        width: 42%;
        margin-bottom: 20px;
        display: flex;
        flex-wrap: wrap;
        align-content: center;
    }
    .content.box05 ul li h3 {
        width: fit-content;
        padding-right: 60px;
        margin-left: 0;
        margin-right: auto;
    }
    .content.box05 ul li h3 img {
        width: 50px;
    }
    .order01 {order: 1;}
    .order02 {order: 2;}
    .order03 {order: 3;}
    .order04 {order: 4;}
    .order05 {order: 5;}
    .order06 {order: 6;}
}
/*未経験でも始められる？ ここまで*/

/*実際に働くスタッフの声*/
.linkbox_interview h2::after {
    top: -15px;
    bottom: auto;
}
.linkbox_interview {
    background-image: repeating-linear-gradient(-45deg, #c4eed1, #c4eed1 2px, #ecf3e4 2px, #ecf3e4 10px);
    padding-top: 60px;
}
/*実際に働くスタッフの声 ここまで*/

/*転職を検討されている方へ 独自CSS*/
.content.box06 {
    padding: 10px 0 70px;
    background-image: url(/img/recruit_health_check/bg_img.gif);
    background-size: 155%;
    background-position: center;
    background-repeat: repeat-y;
    position: relative;
}
.content.box06 .explain {
    padding: 0 20px 30px;
}
.content.box06 .apply {
    padding: 30px 20px 0;
    display: flex;
    flex-wrap: wrap;
    grid-gap: 15px;
}
.content.box06 .apply a {
    font-size: clamp(14px,3vw,16px);
    font-weight: bold;
    text-align: center;
    width: 100%;
    padding: 10px;
    background-color: #fff;
    color: #00931a;
    border: 1px solid #00931a;
    border-radius: 10px;
    transition: 0.4s;
}
.content.box06 .apply a.submit {
    color: #fff;
    background-color: #ff4b78;
    border: solid 1px #ff4b78;
}
/*Hover時の動作*/
.content.box06 .apply a:hover {
    background-color: #00931a;
    color: #fff;
    opacity: 1;
}
.content.box06 .apply a.submit:hover {
    background-color: #fb9426;
}
@media screen and (min-width: 770px) {
    .content.box06 {
        background-size: 105%;
    }
    .content.box06 .flexbox {
        width: 100%;
        max-width: 860px;
        margin: auto;
        justify-content: space-between;
    }
    .content.box06 .flexbox .explain {
        width: 40%;
        padding: 0 0 0 20px;
        margin: auto 0;
        align-content: center;
    }
    .content.box06 .flexbox picture {
        width: calc(60% - 30px);
    }
    .content.box06 .flexbox picture img {
        border-radius: 20px;
    }
}
@media screen and (min-width: 1080px) {
    .content.box06 .apply {
        max-width: 1080px;
        justify-content: space-between;
        margin: auto;
    }
    .content.box06 .apply a {
        width: calc(33% - 8px);
    }
}
/*転職を検討されている方へ ここまで*/

/*お仕事コラム誘導リンク*/
@media screen and (min-width: 900px) {
    section.column a {
        width: 55%;
    }
}
/*お仕事コラム誘導リンク ここまで